Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
OpenAI の非同期ビデオ生成の例。
{ "model": "sora-2", "prompt": "An 8-second ApiGo product demo animation", "seconds": 8, "size": "1280x720" }
curl https://maas.apigo.ai/v1/videos \ -H "Authorization: Bearer $YOUR API KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "sora-2", "prompt": "An 8-second ApiGo product demo animation", "seconds": 8, "size": "1280x720" }'
import requests response = requests.post( "https://maas.apigo.ai/v1/videos", headers={ "Authorization": "Bearer <YOUR API KEY>", "Content-Type": "application/json", }, json={ "model": "sora-2", "prompt": "An 8-second ApiGo product demo animation", "seconds": 8, "size": "1280x720", }, ) print(response.json())
const response = await fetch("https://maas.apigo.ai/v1/videos", { method: "POST", headers: { Authorization: `Bearer ${process.env.YOUR API KEY}`, "Content-Type": "application/json", }, body: JSON.stringify({ model: "sora-2", prompt: "An 8-second ApiGo product demo animation", seconds: 8, size: "1280x720", }), }); console.log(await response.json());